Received Gateway today..slight problem setting it up :/

Discussion in '3DS - Flashcards & Custom Firmwares' started by Diablo24, Feb 21, 2015.

  1. Diablo24
    OP

    Diablo24 Member

    Newcomer
    1
    Dec 8, 2014
    United States
    Dothan, Alabama
    I am currently on 9.5.0-22

    Everytime I try to boot up the menu for Gateway it has the problem of freezing on a Black screen with a bunch of garble on the bottom screen

    What in the world am I doing wrong? :/
     
  2. Ra1d

    Ra1d GBAtemp Maniac

    Member
    6
    Jul 31, 2010
    Canada
    You can't use it on 9.5.... only on 9.2 or lower...
     
  3. fafaffy

    fafaffy GBAtemp Fan

    Member
    3
    Sep 1, 2012
    United States
    Gateway only works on Sysnand 9.2 and below.

    Gateway can do Emunand (which is different) up to version 9.5.

    Sorry OP, you either sell the Gateway or get a new 3DS.
     
  4. Diablo24
    OP

    Diablo24 Member

    Newcomer
    1
    Dec 8, 2014
    United States
    Dothan, Alabama
    Wonderful....:/

    Then why on youtube are people using it on 9.5.0-22?
     
  5. Ra1d

    Ra1d GBAtemp Maniac

    Member
    6
    Jul 31, 2010
    Canada

    You've probably seen people booting up emuNAND which is 9.5, anyway for you Sky3DS would probably be a better choice.
     
  6. Diablo24
    OP

    Diablo24 Member

    Newcomer
    1
    Dec 8, 2014
    United States
    Dothan, Alabama
    How are they booting EmuNAND then?

    Gateway seems to be the better choice when it comes to custom themes and whatnot and thats why I chose it. Seems more homebrew compatible
     
  7. samiam144

    samiam144 Régulier

    Member
    7
    Aug 19, 2007
    Canada
    their sysnand is lower than 9.3
     
  8. Diablo24
    OP

    Diablo24 Member

    Newcomer
    1
    Dec 8, 2014
    United States
    Dothan, Alabama
    Is there any current way to downgrade your sysnand? Sorry for so many pretty stupid questions...I'm kinda new to all of this
     
  9. LittleRod

    LittleRod Member

    Newcomer
    1
    Jan 23, 2015
    Cote d'Ivoire
    Only if you have a NAND Backup. If you dont, you cant downgrade.
     
  10. Diablo24
    OP

    Diablo24 Member

    Newcomer
    1
    Dec 8, 2014
    United States
    Dothan, Alabama
    And I'll assume there is no way to back it up without the Gateway? x-x
     
  11. Ra1d

    Ra1d GBAtemp Maniac

    Member
    6
    Jul 31, 2010
    Canada

    Basically man, if you're on 9.5 you can't do anything other than buying a new 3DS or getting Sky3DS.
     
  12. Nobunaga

    Nobunaga Empty

    Member
    5
    Apr 19, 2010
    Greece
    The only way to play pirated games is to buy a Sky3DS or wait for Gateway to support 9.5.X FW which will take a long time~~
     
  13. Zerousen

    Zerousen 【=◈︿◈=】

    Member
    5
    GBAtemp Patron
    Zerousen is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 30, 2009
    United States

    Nope. You had to be 9.2 sysNAND and lower to be able to do anything at all with Gateway.
     
  14. Diablo24
    OP

    Diablo24 Member

    Newcomer
    1
    Dec 8, 2014
    United States
    Dothan, Alabama
    Thanks guys! I guess I'll be waiting it out as I don't feel like dropping almost 100$ USD for Sky at the moment!

    I appreciate all your help!
     
  15. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    14
    Oct 26, 2014
    Antarctica
    id just sell the gateway and get a sky3ds if i were in your position.
     
  16. Zerousen

    Zerousen 【=◈︿◈=】

    Member
    5
    GBAtemp Patron
    Zerousen is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 30, 2009
    United States
    I agree, the wait will probably be forever.
     
  17. sarkwalvein

    sarkwalvein There's hope for a Xenosaga port.

    Member
    17
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 29, 2007
    Germany
    Niedersachsen
    I wouldn't rule out FW9.5 support completely, but it will probably take as long as hell.
    Buy another 3DS, or a Sky3DS, or... be very patient.
    PS: It took them around 2 years to bring support to FW over 4.5.
     
  18. CalebW

    CalebW Fellow Temper

    Member
    3
    Jun 29, 2012
    United States
    New Mexico
    What everybody said back when they only supported 4.X
     
  19. Tilde88

    Tilde88 GBAtemp Regular

    Member
    3
    Feb 16, 2015
    United States
    Sell the 3ds, buy a used exploitable 3ds. GG
     
  20. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    7
    Jan 3, 2014
    United States
    Where is this YouTube link?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice